DACSVERSION(1) | DACS Tools and Utilities | DACSVERSION(1)

## NAME

dacsversion — display version information

## SYNOPSIS

`dacsversion` [`dacsoptions`]

## DESCRIPTION

This program is part of the DACS suite.

The dacsversion command displays version information about DACS and other third-party packages that have been compiled into DACS.

This program is also available as a DACS web service, dacs_version(8).

## OPTIONS

Only the standard command line arguments are recognized. If the `-v` is given, additional detail is displayed; repeat to increase verbosity.

## DIAGNOSTICS

The program exits `0` if everything was fine, `1` if an error occurred.

## AUTHOR

Distributed Systems Software (www.dss.ca)

## COPYING

Copyright © 2003-2012 Distributed Systems Software. See the `LICENSE` file that accompanies the distribution for licensing information.

DACS Version 1.4.38a | 23-Nov-2016 | DACSVERSION(1)

Table of Contents

Font:

- Z
- Z
- Z
- Z

−−

Set

++

$Id: dacsversion.1.xml 2563 2012-02-07 22:40:41Z brachman $